pfsrotate(1)

NAME
pfsrotate - Rotate images 90 degrees.

SYNOPSIS
pfsrotate [--r] [--help]

DESCRIPTION
Use this command to rotate images from a stream of pfs. This command is useful for output on hardcopy devices with aspect ratios opposite to the input image. By default, the image is rotated clockwise. The --r option may be used to rotate the image counter-clockwise instead.

OPTIONS

--r, -r

    Rotate the image counter-clockwise instead of clockwise.

EXAMPLES

pfsin memorial.hdr | pfsrotate -r | pfsout memorial_gc.hdr

    Rotate memorial image 90 degrees counter-clockwise and save to memorial_gc.hdr.

NOTES
To rotate an image 180 degrees, use pfsflip(1) with both the --h and --v options specified.

SEE ALSO
pfsin(1) pfsout(1) pfsflip(1)

BUGS
Please report bugs and comments to Alexander Efremov <aefremov@mpi-sb.mpg.de>.